gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gst::PluginError Member List

This is the complete list of members for Gst::PluginError, including all inherited members.

Code enum name | Gst::PluginError |
code() const | Gst::PluginError |
DEPENDENCIES enum value | Gst::PluginError |
MODULE enum value | Gst::PluginError |
NAME_MISMATCH enum value | Gst::PluginError |
PluginError(Code error_code, const Glib::ustring& error_message) | Gst::PluginError |
PluginError(GError* gobject) | Gst::PluginError | explicit
what() const =0 | Glib::Exception | pure virtual